Radarr install package misspelling


#1

So install Radarr it kept prompting an error “/usr/local/bin/quickbox/package/install/installpackage-radarr: line 144: _installRadarrDependencies: command not found”

After looking into the install package it seems the original function has a misspelling. The function is called _installRadarrDepdendencies causing a bit of an issue what that function is actually called. Updating line 144 to that function name resolves that issue.


#2

Great report! That’s an embarrassing issue D: I’ve pushed a pull request which will fix this spelling error: https://github.com/QuickBox/QB/pull/30

Keep up the great work!